/* https://www.credibly.com/wp-content/themes/credibly-v2/css/content-about.css */

.video-iframe {
  margin-bottom: 2em;
  text-align: center;
}
.video-iframe > iframe {
  height: 180px;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 240px;
}
.logo-flexpoint {
  display: block;
  height: auto;
  margin: 0px auto;
  width: 100%;
}
@media (min-width: 400px) {
  .video-iframe > iframe {
    height: 240px;
    width: 320px;
  }
  .logo-flexpoint {
    height: auto;
    width: 320px;
  }
}
@media (min-width: 667px) {
  .logo-flexpoint {
    height: auto;
    width: 400px;
  }
}
@media (min-width: 768px) {
  .video-iframe > iframe {
    height: 360px;
    margin-bottom: 1.5em;
    width: 480px;
  }
}
